=== example/requirements.txt ===
django>=1.4
