## python-django-bootstrap-form 3.1.0

=== debian/changelog ===
python-django-bootstrap-form (3.1.0-6) unstable; urgency=medium

  * Switch from syncdb to migrate, which fixes FTBFS (Closes: #806362).
  * Watch file now using the PyPi redirector.
  * Standards-Version bumped to 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Dec 2015 09:48:16 +0000

python-django-bootstrap-form (3.1.0-5) unstable; urgency=medium

  * Added Python 3 support (Closes: #761294).
  * Added doc-base registration.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Sep 2014 18:20:33 +0800

python-django-bootstrap-form (3.1.0-4) unstable; urgency=medium

  * Added patches for Django 1.7 (Closes: #755656). Thanks to Raphael Hertzog
    for the bug report and patches.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Sep 2014 07:37:50 +0000

python-django-bootstrap-form (3.1.0-3) unstable; urgency=medium

  * Do not package the test folder (Closes: #733729).

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jan 2014 17:46:38 +0800

python-django-bootstrap-form (3.1.0-2) unstable; urgency=medium

  * Added missing python-django build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Dec 2013 01:51:49 +0000

python-django-bootstrap-form (3.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #730463)

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Nov 2013 17:44:33 +0800
