=== debian/control ===
Source: python-django-bootstrap-form
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-django,
                     python3-django,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-bootstrap-form.git
Vcs-Git: git://anonscm.debian.org/openstack/python-django-bootstrap-form.git
Homepage: http://github.com/tzangms/django-bootstrap-form

Package: python-bootstrapform
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: generate twitter-bootstrap form output for django form - Python 2.x
 Django bootstrap form generates twitter-bootstrap form output for django form.
 A simple Django template tag to work with twitter bootstrap.
 .
 This package contains the Python 2.x module.

Package: python3-bootstrapform
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: generate twitter-bootstrap form output for django form - Python 3.x
 Django bootstrap form generates twitter-bootstrap form output for django form.
 A simple Django template tag to work with twitter bootstrap.
 .
 This package contains the Python 3.x module.

Package: python-bootstrapform-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: generate twitter-bootstrap form output for django form - doc
 Django bootstrap form generates twitter-bootstrap form output for django form.
 A simple Django template tag to work with twitter bootstrap.
 .
 This package contains the documentation.
