=== debian/watch ===
version=3
http://pypi.debian.net/django-bootstrap-form/django-bootstrap-form-(.*).tar.gz
