## python-django-bootstrap-form 3.2.1

=== debian/changelog ===
python-django-bootstrap-form (3.2.1-2) unstable; urgency=medium

  * Fixed Forwarded fields in Django 1.10 patches.
  * Fixed the fixture html files (Closes: #834469).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Jul 2016 09:22:36 +0000

python-django-bootstrap-form (3.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Removed all patches.
  * Added patches (Closes: #828661):
    - django-1.10-fix-settings-in-runtests.py.patch
    - django-1.10-add-Django-1.10-fixtures.html.patch
  * Standards-Version is now 3.9.8 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jul 2016 07:59:44 +0000
