=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-setuptools,
                python-sphinx,
@@ -11,10 +13,10 @@
                python3-setuptools,
 Build-Depends-Indep: python-django,
                      python3-django,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-bootstrap-form.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-django-bootstrap-form.git
-Homepage: http://github.com/tzangms/django-bootstrap-form
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-django-bootstrap-form.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-django-bootstrap-form.git
+Homepage: https://github.com/tzangms/django-bootstrap-form
 
 Package: python-bootstrapform
 Architecture: all
