## python-django-bootstrap-form 3.3

=== debian/changelog ===
python-django-bootstrap-form (3.3-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * New upstream release (Closes: #876974).
  * d/control: Change maintainer to FreedomBox Packaging Team. Many
    thanks to Open Stack team for maintaining so far.
  * Refresh patches:
    - django-1.10-fix-settings-in-runtests.py.patch
  * Remove patches:
    - django-1.10-add-Django-1.10-fixtures.html.patch
  * Standards-Version is now 4.1.2.
  * Build depend on python3-sphinx instead of python-sphinx.
  * Update VCS URLs to point to new FreedomBox repositories.

 -- Federico Ceratto <federico@debian.org>  Sat, 16 Dec 2017 13:09:37 +0000
