=== debian/control ===
Source: python-django-bootstrap-form
Section: python
Priority: optional
Maintainer: FreedomBox Packaging Team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Sunil Mohan Adapa <sunil@medhas.org>,
 Federico Ceratto <federico@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-django,
 python3-django,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/freedombox/python-django-bootstrap-form.git/
Vcs-Git: https://anonscm.debian.org/git/freedombox/python-django-bootstrap-form.git
Homepage: https://github.com/tzangms/django-bootstrap-form

Package: python-bootstrapform
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: generate twitter-bootstrap form output for django form - Python 2.x
 Django bootstrap form generates twitter-bootstrap form output for django form.
 A simple Django template tag to work with twitter bootstrap.
 .
 This package contains the Python 2.x module.

Package: python-bootstrapform-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: generate twitter-bootstrap form output for django form - doc
 Django bootstrap form generates twitter-bootstrap form output for django form.
 A simple Django template tag to work with twitter bootstrap.
 .
 This package contains the documentation.

Package: python3-bootstrapform
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: generate twitter-bootstrap form output for django form - Python 3.x
 Django bootstrap form generates twitter-bootstrap form output for django form.
 A simple Django template tag to work with twitter bootstrap.
 .
 This package contains the Python 3.x module.
