=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
 override_dh_sphinxdoc:
-	PYTHONPATH=$(CURDIR) sphinx-build -b html docs debian/python-bootstrapform-doc/usr/share/doc/python-bootstrapform-doc/html
+	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' sphinx-build -b html docs \
+		debian/python-bootstrapform-doc/usr/share/doc/python-bootstrapform-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 override_dh_auto_install:
