=== debian/watch ===
version=3
https://pypi.debian.net/django-bootstrap-form/django-bootstrap-form-(.*).tar.gz
