## python-django-bootstrap-form 3.4

=== debian/changelog ===
python-django-bootstrap-form (3.4-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-bootstrapform-doc: Add Multi-Arch: foreign.

  [ James Valleroy ]
  * Set Standards-Version to 4.6.1
  * Add my copyright years
  * Use runtests.py instead of setup.py to run tests

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 03 Dec 2022 12:39:58 -0500

python-django-bootstrap-form (3.4-6) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Add support for Django 4.0. Drop support for old Django/Python versions.
  * Remove older, unnecessary patch.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 28 Jun 2022 17:20:27 -0400

python-django-bootstrap-form (3.4-5) unstable; urgency=medium

  * d/control: Mark Multi-Arch for doc package
  * d/gbp.conf: Disable pristine-tar

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 16 Sep 2021 12:20:54 -0400

python-django-bootstrap-form (3.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on openstack-pkg-tools.

  [ Salman Mohammadi ]
  * change package name python3-bootstrapform to python3-django-bootstrapform
  * change package python-bootstrapform-doc to python-django-bootstrapform-doc
  * make python3-bootstrapform a transitional package
  * make python-bootstrapform-doc a transitional package

  [ James Valleroy ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * d/watch: Set version to 4
  * d/control: Set standards version to 4.6.0
  * d/control: Set Rules-Requires-Root: no

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 02 Sep 2021 08:53:43 -0400

python-django-bootstrap-form (3.4-3) unstable; urgency=medium

  [ James Valleroy ]
  * Add salsa CI
  * debian: Drop python2 package (Closes: #937705).
  * debian: Switch to pybuild
  * debian: Switch to debhelper-compat=12
  * d/control: Update standards version to 4.4.0
  * debian: Add upstream/metadata
  * d/rules: Remove unneeded overrides
  * d/patches: Add patch to fix tests during build
  * d/rules: Remove dh auto test override
  * d/control: Add myself to uploaders
  * debian: Use upstream tests for autopkgtest

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 22:40:49 +0200

python-django-bootstrap-form (3.4-2) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Add explicit dependency on python3-distuils.

 -- Federico Ceratto <federico@debian.org>  Sun, 25 Mar 2018 18:47:14 +0100

python-django-bootstrap-form (3.4-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * New upstream release. Add support for Django 2.0 and Python 3.6.

 -- Federico Ceratto <federico@debian.org>  Thu, 15 Mar 2018 19:51:10 +0000
