=== debian/control ===
Source: python-django-bootstrap-form
Section: python
Priority: optional
Maintainer: FreedomBox Packaging Team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Sunil Mohan Adapa <sunil@medhas.org>,
 Federico Ceratto <federico@debian.org>,
 James Valleroy <jvalleroy@mailbox.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx
Build-Depends-Indep:
 python3-django,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/freedombox-team/python-django-bootstrap-form
Vcs-Git: https://salsa.debian.org/freedombox-team/python-django-bootstrap-form.git
Homepage: https://github.com/tzangms/django-bootstrap-form
Rules-Requires-Root: no

Package: python-django-bootstrapform-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Replaces: python-bootstrapform-doc (<< 3.4-4)
Breaks: python-bootstrapform-doc (<< 3.4-4)
Description: generate twitter-bootstrap form output for django form - doc
 Django bootstrap form generates twitter-bootstrap form output for django form.
 A simple Django template tag to work with twitter bootstrap.
 .
 This package contains the documentation.

Package: python3-django-bootstrapform
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Replaces: python3-bootstrapform (<< 3.4-4)
Breaks: python3-bootstrapform (<< 3.4-4)
Description: generate twitter-bootstrap form output for django form - Python 3.x
 Django bootstrap form generates twitter-bootstrap form output for django form.
 A simple Django template tag to work with twitter bootstrap.
 .
 This package contains the Python 3.x module.

Package: python3-bootstrapform
Depends: python3-django-bootstrapform, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional package for python3-django-bootstrapform
 This is a transitional package and can safely be removed.

Package: python-bootstrapform-doc
Depends: python-django-bootstrapform-doc, ${misc:Depends}
Architecture: all
Section: oldlibs
Multi-Arch: foreign
Description: transitional package for python-django-bootstrapform-doc
 This is a transitional package and can safely be removed.
