=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/tzangms/django-bootstrap-form.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_sphinxdoc:
	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' sphinx-build -b html docs \
		debian/python-django-bootstrapform-doc/usr/share/doc/python-django-bootstrapform-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-django-bootstrapform; \
	done
	rm -rf $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth

override_dh_auto_test:
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers runtests.py; \
	done
