=== debian/tests/control ===
Test-Command: python3 runtests.py
Restrictions: allow-stderr
